[Version]
Release=1
InstallFolder=Seagull\Printer Drivers\Packages\2018.2
BaseCab=ss#base_2018.2.0.0.cab
DriverCab=ss#tsc_2018.2.0.0.cab
BaseDdz=ss#base_2018.2.0.0.ddz
DriverDdz=ss#tsc_2018.2.0.0.ddz
DriverHelp=tscSSenu_2018.2.0.0.chm
DriverSettings=Defaults[SS]_2018.2.0.0.sds

